App\Library\Amazon\Classes\CustomizationInfoType:
    properties:
        type:
            expose: true
            access_type: public_method
            serialized_name: Type
            accessor:
                getter: getType
                setter: setType
            type: string
        data:
            expose: true
            access_type: public_method
            serialized_name: Data
            accessor:
                getter: getData
                setter: setData
            type: string
